#include <stdint.h>

#include <kernel/tty.h>
#include "serial.h"
#include "gdt.c"

void kernel_early_main(void) {
  gdt_init();
  terminal_initialize();
  init_serial();
  serial_printf("gdt initialized!\n");
}
